.sidebar{
    flex: 1;
    border-right: 0.5px solid rgb(227, 219, 219);
    min-height: 100vh;
    background-color: #fff;

    .top{
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;

        .logo{
            font-size: 20px;
            font-weight: bold;
            color: rgb(67, 67, 190);
        }
    }
    hr{
        height: 0;
        border: 0.5px solid rgb(227, 219, 219);
    }
    .bottom{
        padding-left: 10px;
    }
    ul{
        list-style: none;
        margin: 0;
        padding: 0;

        li{
            display: flex;
            align-items: center;
            padding: 10px;
            cursor: pointer;

            &:hover{
                background-color: rgb(189, 189, 236);
            }
            .icon{
                font-size: 24px;
                color: rgb(67, 67, 190);
            }
            span{
                font-size: 16px;
                font-weight: 600;
                color: #888;
                margin-left: 10px;
            }
        }
    }
}